/*global $, document, CbunnyObj */
$(document).ready(function () {

  $('#cbuser').select2({
    placeholder: "Selecione um Usuário válido",
    minimumInputLength: 2,
    ajax: {
      url: CbunnyObj.APP_PATH + 'users/search',
      dataType: 'json',
      data: function (term, page) {
        return {
          q: term
        };
      },
      results: function (data, page) {
        return { results: data };
      }
    }
  });

});